FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 04-22-2010, 10:17 AM
Damian
 
Default Where is polkit-auth

After installing network manager I got the following message:

L To save system-wide settings as a user, that user needs to have the
L right policykit privileges. You can add them by running:
L polkit-auth --grant
org.freedesktop.network-manager-settings.system.modify --user "USERNAME"

However, polkit-auth is not installed in my system even though I have
=sys-auth/polkit-0.96-r1 installed.

What am I missing?
 
Old 04-22-2010, 10:22 AM
Xavier Parizet
 
Default Where is polkit-auth

On 04/22/2010 12:17 PM, Damian wrote:
> After installing network manager I got the following message:
>
> L To save system-wide settings as a user, that user needs to have the
> L right policykit privileges. You can add them by running:
> L polkit-auth --grant
> org.freedesktop.network-manager-settings.system.modify --user "USERNAME"
>
> However, polkit-auth is not installed in my system even though I have
> =sys-auth/polkit-0.96-r1 installed.
>
> What am I missing?

You have to install sys-auth/policykit.

--
Xavier Parizet
YaGB : http://gentooist.com
GPG : C7DC B10E FC21 63BE
B453 D239 F6E6 DF65 1569 91BF
 
Old 04-22-2010, 11:45 AM
Damian
 
Default Where is polkit-auth

Xavier Parizet <xav@gentooist.com> writes:

> On 04/22/2010 12:17 PM, Damian wrote:
>> After installing network manager I got the following message:
>>
>> L To save system-wide settings as a user, that user needs to have the
>> L right policykit privileges. You can add them by running:
>> L polkit-auth --grant
>> org.freedesktop.network-manager-settings.system.modify --user "USERNAME"
>>
>> However, polkit-auth is not installed in my system even though I have
>> =sys-auth/polkit-0.96-r1 installed.
>>
>> What am I missing?
>
> You have to install sys-auth/policykit.
Thanks, it is working now.

Greetings.
 

Thread Tools




All times are GMT. The time now is 03:46 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org